body {
  font-family: 'Josefin Sans', sans-serif;
  color: #0d0d0d;
  font-size: 16px;
  line-height: 1.4;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  font-size: 38px;
  line-height: 44px;
  font-weight: 900;
}

h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  font-size: 32px;
  line-height: 38px;
  font-weight: 900;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  font-size: 28px;
  line-height: 34px;
  font-weight: 900;
}

h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  line-height: 28px;
  font-weight: 900;
}

p {
  margin-bottom: 0px;
}

a {
  -webkit-transition: opacity 200ms ease, background-color 200ms ease, color 200ms ease, border-color 200ms ease;
  transition: opacity 200ms ease, background-color 200ms ease, color 200ms ease, border-color 200ms ease;
  color: #0d0d0d;
  text-decoration: none;
  cursor: pointer;
}

ul {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 40px;
}

.hero_wrap {
  position: relative;
  height: 80vh;
}

.hero_slider {
  width: 100%;
  height: 100%;
}

.hero_slider-img {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding-top: 140px;
  padding-right: 40px;
  padding-left: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/bottle-00.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.hero_slider-img._2 {
  background-image: url('../images/home-slider_02.jpg');
}

.hero_content {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 40px;
  padding-bottom: 20px;
  padding-left: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero_welcome-wrap {
  position: relative;
  z-index: 2;
  width: 100%;
  max-width: 750px;
  margin-bottom: 80px;
  text-align: center;
}

.hero_title {
  color: #fff;
  font-size: 40px;
  line-height: 46px;
  text-transform: uppercase;
}

.cta {
  display: inline-block;
  padding: 15px 25px;
  border: 2px solid transparent;
  border-radius: 4px;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
}

.cta.primary {
  border-color: #3e5e0e;
  background-color: #3e5e0e;
  color: #fff;
}

.cta.primary:hover {
  border-color: #4e790f;
  background-color: #4e790f;
}

.cta.primary.in-hero {
  margin-top: 20px;
}

.cta.secondary {
  border-color: #fff;
  color: #fff;
}

.cta.secondary:hover {
  border-color: #4e790f;
  background-color: #4e790f;
}

.cta.secondary.cta-program {
  margin-top: 20px;
}

.cta.secondary.cta-cellar {
  margin-top: 20px;
}

.cta.secondary.on-hero {
  margin-top: 20px;
}

.cta.dark {
  border-color: #0d0d0d;
}

.cta.dark:hover {
  border-color: #4e790f;
  background-color: #4e790f;
  color: #fff;
}

.cta.dark.w--current {
  border-color: #4e790f;
  background-color: #4e790f;
  color: #fff;
}

.cta.dark.cta-home-about {
  margin-top: 20px;
}

.cta.dark.in-contact {
  margin-top: 10px;
  margin-bottom: 30px;
}

.cta.dark.cta-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
}

.cta.dark.cta-menu.w--current {
  background-color: #4e790f;
}

.hero_contact-wrap {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.hero_contact-link {
  display: inline-block;
  margin-right: 30px;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
}

.fa-solid {
  font-family: 'Fa solid 900', sans-serif;
}

.fa-solid.fa-hero {
  margin-right: 8px;
}

.fa-solid.fa-program {
  margin-right: 8px;
}

.hero_social-ico {
  margin-left: 30px;
  font-family: 'Fa brands 400', sans-serif;
  color: #fff;
  font-size: 25px;
  line-height: 25px;
}

.hero_social-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-wrap {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  padding-left: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.brand {
  width: 160px;
}

.logo {
  width: 100%;
}

.hero_contact-links-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero_slider-left-arrow {
  font-size: 30px;
}

.hero_slider-right-arrow {
  font-size: 30px;
}

.hero_slider-nav {
  display: none;
}

.opacity_35 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.35);
}

.lang_wrap {
  margin-right: 110px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-brgr {
  position: fixed;
  left: auto;
  top: 45px;
  right: 20px;
  bottom: auto;
  z-index: 4;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 50px;
  height: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-color: rgba(0, 0, 0, 0.35);
  cursor: pointer;
}

.lang-link {
  margin-left: 20px;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
}

.lang-link:hover {
  color: #4e790f;
}

.lang-link.w--current {
  color: #3e5e0e;
}

.nav-patty {
  width: 25px;
  height: 2px;
  margin-top: 3px;
  margin-bottom: 3px;
  background-color: #fff;
}

.home_feat-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 20vh;
  padding: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.home_feat-link {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-radius: 4px;
  background-image: url('../images/bottle-00.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

.home_feat-link:hover {
  opacity: 0.9;
}

.feat-txt {
  position: relative;
  z-index: 3;
  color: #fff;
}

.nav_main-wrap {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #0d0d0d;
}

.container_padding {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container_padding.on-footer {
  background-color: #f3f3f3;
}

.home-about_wrap {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 750px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.rch h1 {
  margin-bottom: 20px;
}

.rch h2 {
  margin-bottom: 20px;
}

.rch h3 {
  margin-bottom: 20px;
}

.rch h4 {
  margin-bottom: 10px;
}

.rch p {
  position: relative;
  z-index: 2;
  margin-bottom: 20px;
}

.rch a {
  text-decoration: underline;
}

.rch ul {
  padding-left: 20px;
}

.home_section-title {
  margin-bottom: 20px;
}

.home_section-title.white-title {
  color: #fff;
}

.home_about-bg {
  position: absolute;
  z-index: 1;
  width: 250px;
  height: 250px;
  background-image: url('../images/home_about-bg.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

._2-col-hor {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

._2-col-hor.home-about {
  padding: 10px;
}

._50-box_w-bg {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 30vw;
  padding: 10px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.home_program {
  position: relative;
  z-index: 3;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 550px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.home_program-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 20px;
  padding-bottom: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-bottom: 1px solid hsla(0, 0%, 100%, 0.2);
}

.home_program-date {
  color: #fff;
}

.home_program-link {
  margin-left: 30px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: #fff;
  text-align: right;
}

.home_program-link:hover {
  color: #4e790f;
}

.home_cellar-wrap {
  position: relative;
  z-index: 3;
  width: 100%;
  max-width: 550px;
  text-align: center;
}

.rch_white {
  color: #fff;
}

.rch_white h1 {
  margin-bottom: 20px;
}

.rch_white h2 {
  margin-bottom: 20px;
}

.rch_white h3 {
  margin-bottom: 20px;
}

.rch_white h4 {
  margin-bottom: 10px;
}

.rch_white p {
  position: relative;
  z-index: 2;
  margin-bottom: 20px;
}

.rch_white a {
  color: #fff;
  text-decoration: underline;
}

.home-contact_wrap {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 750px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.footer_contact-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.contact_social-ico {
  margin-right: 15px;
  margin-left: 15px;
  font-family: 'Fa brands 400', sans-serif;
  color: #0d0d0d;
  font-size: 25px;
  line-height: 25px;
}

.contact_social-ico:hover {
  color: #4e790f;
}

.footer-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #0d0d0d;
}

.footer-links_wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  padding: 40px 15px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.footer-link {
  padding-right: 15px;
  padding-left: 15px;
  color: #fff;
}

.footer-link:hover {
  color: #4e790f;
}

.footer-botta_wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 40px 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo_botta {
  width: 150px;
}

.footer-copy_wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 40px 15px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  text-align: center;
}

.footer-copy_link {
  display: inline-block;
  padding-right: 15px;
  padding-left: 15px;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
}

.footer-copy_link:hover {
  color: #4e790f;
}

.nav_menu-wrap {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.nav_content-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1100px;
  padding-right: 20px;
  padding-left: 20px;
}

.nav-ul {
  margin-bottom: 0px;
  padding-left: 0px;
  list-style-type: none;
}

.nav-li {
  padding: 15px 20px;
  font-family: Montserrat, sans-serif;
  font-size: 28px;
  line-height: 34px;
  font-weight: 900;
}

.nav_botta-wrap {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.more_logos {
  width: 100%;
}

.nav-a {
  display: block;
  color: #fff;
}

.nav-a:hover {
  color: #4e790f;
}

.nav-a.w--current {
  color: #4e790f;
}

.lang_nav-wrap {
  margin-top: 20px;
  padding-top: 30px;
  padding-bottom: 30px;
  border-top: 1px solid hsla(0, 0%, 100%, 0.1);
}

.home_feat-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 10px;
  padding-left: 10px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.box_w-img {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 100%;
  padding: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-image: url('../images/home-program.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.nav_botta-link {
  width: 150px;
}

.p-head {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 50vh;
  padding-top: 200px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/bottle-00.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.p-general-wrap {
  width: 100%;
  max-width: 1280px;
  padding-top: 50px;
  padding-bottom: 50px;
}

.p-head-title-wrap {
  position: relative;
  z-index: 3;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1280px;
  padding-bottom: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.p-title {
  color: #fff;
}

.p-slider-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.slider {
  width: 100%;
  height: 90vh;
}

.p-slider-img {
  width: 100%;
  height: 100%;
  background-image: url('../images/bottle-00.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.p-slider-img._2 {
  background-image: url('../images/home-slider_01.jpg');
}

.p-slider-left-arrow {
  left: 5px;
  font-size: 30px;
}

.p-slider-right-arrow {
  right: 5px;
  font-size: 30px;
}

.p-slide-nav {
  bottom: 20px;
  font-size: 12px;
}

.p-menu-wrap {
  width: 100%;
  max-width: 1280px;
  padding-top: 50px;
  padding-bottom: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.p-program-wrap {
  width: 100%;
  max-width: 1280px;
  padding-top: 50px;
  padding-bottom: 50px;
}

.p-cellar-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1280px;
  padding-top: 50px;
  padding-bottom: 50px;
}

.p-lounas-item-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.p-subtitle {
  margin-top: 10px;
  font-family: 'Josefin Sans', sans-serif;
  color: #fff;
  font-size: 22px;
  line-height: 28px;
  font-weight: 400;
}

.p-week {
  width: 20%;
  padding-right: 20px;
  font-family: Montserrat, sans-serif;
  color: #3e5e0e;
  font-weight: 900;
  text-transform: uppercase;
}

.p-lounas-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  padding-bottom: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.p-lounas-description {
  padding-right: 20px;
}

.p-lounas-price {
  text-align: right;
}

.p-lounas-description-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.p-title-wrap {
  width: 100%;
  max-width: 750px;
  padding-right: 20px;
}

.p-menu_anchors-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 20%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.p-menu_intro_wrap {
  width: 100%;
  margin-bottom: 30px;
}

.p-menu_content-wrap {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.p-menu-group-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.p-menu_group-name {
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #3e5e0e;
  font-weight: 900;
  text-transform: uppercase;
}

.p-menu-item-price {
  text-align: right;
}

.p-menu-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  padding-bottom: 10px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.p-menu-item-description {
  font-weight: 300;
}

.p-menu-item-left-col {
  padding-right: 20px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.gluten-free {
  color: #41d502;
  font-size: 12px;
  font-weight: 700;
}

.rch_menu ul {
  margin-bottom: 0px;
  padding-left: 20px;
}

.p-cellar-col-left {
  padding-right: 20px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.p-cellar-col-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.footer-link_li {
  list-style-type: none;
}

.hero_subtitle {
  margin-top: 5px;
  color: #fff;
}

.hero_video-wrap-desktop {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding-top: 140px;
  padding-right: 40px;
  padding-left: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero_video-wrap-desktop._2 {
  background-image: url('../images/home-slider_02.jpg');
}

.hero_video-wrap-mobile {
  display: none;
  width: 100%;
  height: 100%;
  padding-top: 140px;
  padding-right: 40px;
  padding-left: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero_video-wrap-mobile._2 {
  background-image: url('../images/home-slider_02.jpg');
}

@media (max-width: 991px) {
  .hero_slider-img {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .hero_welcome-wrap {
    margin-bottom: 40px;
  }
  .cta.secondary.in-p-head {
    margin-top: 20px;
  }
  .cta.dark.cta-menu {
    margin-right: 10px;
  }
  .hero_contact-wrap {
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .hero_contact-link {
    margin-top: 15px;
  }
  .fa-solid.fa-cta-menu-anchor {
    margin-left: 20px;
  }
  .hero_contact-links-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .hero_slider-left-arrow {
    width: 50px;
  }
  .hero_slider-right-arrow {
    width: 50px;
  }
  .p-head-title-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .slider {
    height: 90vw;
  }
  .p-menu_anchors-wrap {
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .p-menu_content-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .p-menu_items-wrap {
    width: 100%;
    padding-left: 0px;
  }
  .hero_video-wrap-desktop {
    display: none;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .hero_video-wrap-mobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 30px;
    line-height: 36px;
  }
  h2 {
    font-size: 26px;
    line-height: 32px;
  }
  h3 {
    font-size: 22px;
    line-height: 28px;
  }
  h4 {
    font-size: 20px;
    line-height: 26px;
  }
  .hero_wrap {
    height: 90vh;
  }
  .hero_content {
    padding-right: 20px;
    padding-left: 20px;
  }
  .hero_title {
    font-size: 26px;
    line-height: 32px;
  }
  .cta.dark.cta-menu {
    margin-right: 0px;
  }
  .hero_social-ico {
    margin-right: 15px;
    margin-left: 15px;
  }
  .brand {
    width: 120px;
  }
  .hero_contact-links-wrap {
    display: none;
  }
  .lang_wrap {
    display: none;
  }
  .nav-brgr {
    top: 30px;
  }
  .home_feat-wrap {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  ._2-col-hor.home-about {
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  ._50-box_w-bg.in-home {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .footer-link {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .nav_menu-wrap {
    text-align: center;
  }
  .nav_content-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .nav-li {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 20px;
    line-height: 26px;
  }
  .nav_botta-wrap {
    padding-top: 20px;
    padding-bottom: 20px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  .more_logos {
    width: 100%;
  }
  .lang_nav-wrap {
    margin-top: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid hsla(0, 0%, 100%, 0.1);
  }
  .home_feat-box {
    min-height: 30vw;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .box_w-img {
    padding: 20px;
  }
  .box_w-img.in-home {
    border-radius: 0px;
  }
  .nav_botta-link {
    width: 100px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .p-head-title-wrap {
    padding-bottom: 20px;
  }
  .p-cellar-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .p-lounas-item-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .p-subtitle {
    font-size: 18px;
    line-height: 24px;
  }
  .p-week {
    width: 100%;
    margin-bottom: 20px;
    padding-right: 0px;
  }
  .p-lounas-description-wrap {
    width: 100%;
  }
  .p-title-wrap {
    padding-right: 0px;
  }
  .p-menu_anchors-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .p-menu-group-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .p-menu_group-name {
    width: 100%;
    padding-right: 0px;
  }
  .p-menu-item-price {
    max-width: 100%;
    margin-top: 20px;
    text-align: left;
  }
  .p-menu-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .p-menu-item-left-col {
    padding-right: 0px;
  }
  .p-cellar-col-left {
    padding-right: 0px;
    padding-bottom: 30px;
  }
  .p-cellar-col-right {
    padding-left: 0px;
  }
  .hero_subtitle {
    font-size: 16px;
  }
  .hero_video-wrap-mobile {
    padding-right: 20px;
    padding-left: 20px;
  }
}

@media (max-width: 479px) {
  .home_program-item {
    margin-bottom: 10px;
    padding-bottom: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .home_program-link {
    margin-left: 0px;
    padding: 15px;
    text-align: center;
  }
  .footer-links_wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .footer-link {
    display: block;
  }
  .footer-copy_link {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}